@import url("styles-header.css");
@import url("styles-maincontent.css");
@import url("styles-fonts.css");
@import url("styles-site-footer.css");

html { 
    background: RGB(254,254,254);

}

body {
  margin: 0px;
  padding: 0px;
  border: 0px;
  background: RGB(242,242,242);
  
}

.fullSiteContainer {
    width: 100%;
}


h1 {
    font-family: 'ArialNarrowBold';
    font-size: 38px;
    color: #666;
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    margin-bottom: 5px;
    
}
h2 {
    font-family: 'ArialNarrowBold';
    font-size: 24px;
    color: #666;
    margin: 0px;
    font-weight: normal;
    margin-bottom: 5px;
}
h3 {
    font-family: 'ArialNarrowBold';
    font-size: 18px;
    color: #666;
    margin: 0px;
    font-weight: normal;
    margin-bottom: 5px;
}
h5 {
    font-family: 'ArialNarrowItalic';
    font-size: 20px;
    color: RGB(199,93,55);
    margin: 0px;
    padding: 0px;
    margin-bottom: 6px;
    
    font-weight: normal;
}

h7 {
    font-family: 'ArialNarrowBold';
    font-size: 18px;
    /*color: RGB(199,93,55);*/
    color: white;
    margin: 0px;
    font-weight: normal;
    margin: 7px 0px;
    display: block;
}
h8 {
    font-family: 'ArialNarrowRegular';
    font-size: 16px;
    /*color: RGB(114,114,114);*/
    color: RGB(191,223,223);
    margin: 0px;
    font-weight: normal;
    margin-bottom: 5px;
    display: block;
}
h8 a {
    text-decoration: none;
    color: RGB(191,223,223);
}
h8 a:hover {
    color: white;
}

hr {
    border: 0px;
    border-top: 2px solid RGB(199,93,55);
    padding: 0px;
    margin: 0px;
    margin-bottom: 20px;
}
hr.rightFloater {
    border: 0px;
    /*border-top: 1px solid RGB(199,93,55);*/
    border-top: 1px solid white;
    padding: 0px;
    margin: 0px;
    margin-bottom: 5px;
}


p {
   font-family: "ArialNarrowRegular", Helvetica, sans-serif;
    font-size: 15px;
    color: RGB(114,114,114);
    margin: 0px;
    font-weight: normal;
    line-height: 20px;
    padding-bottom: 20px;
    
}

td {
    vertical-align: top;
}

